ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000257ShareDownloaderHosterpublic2014-08-21 15:352014-09-27 11:33
ReporterJames 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.2 
Target Version2.3.4Fixed in Version2.3.4 
Summary0000257: Zwei-Faktor-Authentifizierung nicht unterstützt
DescriptionDie API benötigt, je nach Benutzereinstellung, einen zusätzlichen Schritt zur Authentifizierung per Zwei-Faktor-Authentifizierung. Alle Logins und Downloads für diese Benutzer funktionieren demnach nicht.
Steps To ReproduceEinloggen bspw mit Free-Account, dann Topbar ausklappen, auf "Konto" und die Zwei-Faktor-Authentifizierung aktivieren.
Danach Login/Download probieren.
Additional InformationDie Doku dazu gibts hier: https://www.free-way.me/developer [^]
Es muss ein hardwarespezifischer User-Agent gesetzt werden und bei einer bestimmten Antwort des Servers ein zusätzlicher Schritt durchgeführt werden.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000656)
administrator (administrator)
2014-09-22 14:34

Vielen Dank für den Hinweis.

Ich werde die Zwei-Faktor-Authentifizierung in der nächsten Version einbauen.
(0000664)
administrator (administrator)
2014-09-27 11:33

Version 2.3.4 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-08-21 15:35 James New Issue
2014-09-22 14:33 administrator Assigned To => administrator
2014-09-22 14:33 administrator Status new => confirmed
2014-09-22 14:34 administrator Status confirmed => assigned
2014-09-22 14:34 administrator Note Added: 0000656
2014-09-22 14:35 administrator Product Version => 2.3.2
2014-09-22 14:35 administrator Target Version => 2.3.3
2014-09-22 14:35 administrator Status assigned => resolved
2014-09-22 14:35 administrator Fixed in Version => 2.3.3
2014-09-22 14:35 administrator Resolution open => fixed
2014-09-26 16:08 administrator Target Version 2.3.3 => 2.3.4
2014-09-26 16:08 administrator Fixed in Version 2.3.3 => 2.3.4
2014-09-27 11:33 administrator Note Added: 0000664
2014-09-27 11:33 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker